Fatal error durante l'installazione di Matomo


(Guido) #1

Salve a tutti,
Stò provando ad installare matomo sul mio sito ma mi appare questo messaggio di errore:

Warning : require(/web/htdocs/www.nomesito.com/home/matomo/vendor/composer/…/php-di/php-di/src/DI/functions.php): failed to open stream: No such file or directory in /web/htdocs/www.nomesito.com/home/matomo/vendor/composer/autoload_real.php on line 70

Warning : require(/web/htdocs/www.nomesito.com/home/matomo/vendor/composer/…/php-di/php-di/src/DI/functions.php): failed to open stream: No such file or directory in /web/htdocs/www.nomesito.com/home/matomo/vendor/composer/autoload_real.php on line 70

Fatal error : require(): Failed opening required ‘/web/htdocs/www.nomesito.com/home/matomo/vendor/composer/…/php-di/php-di/src/DI/functions.php’ (include_path=’/web/htdocs/www.nomesito.com/home/matomo/vendor/pear/pear_exception:/web/htdocs/www.nomesito.com/home/matomo/vendor/pear/console_getopt:/web/htdocs/www.nomesito.com/home/matomo/vendor/pear/pear-core-minimal/src:/web/htdocs/www.nomesito.com/home/matomo/vendor/pear/archive_tar:.:/php7.2/lib/php’) in /web/htdocs/www.nomesito.com/home/matomo/vendor/composer/autoload_real.php on line 70

Credo che il problema sia la versione di php che però nel mio sito è la 7.2.16
Qualcuno può aiutarmi?
grazie


(Tassoman) #2

Non credo che la versione di php centri in questo caso, hai verificato la presenza del file se è stato caricato via ftp, e che tutti i file abbiano i permessi in lettura?


(Guido) #3

Ciao,
Avevi ragione era un problema di copia dei file.
Ho risolto,
Grazie mille.